# translation of kfile_txt.po to euskara
# translation of kfile_txt.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2005-01-08 01:24+0100\n"
"PO-Revision-Date: 2004-12-18 20:19+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_txt.cpp:45
msgid "General"
msgstr "Orokorra"

#: kfile_txt.cpp:48
msgid "Lines"
msgstr "Lerroak"

#: kfile_txt.cpp:50
msgid "Words"
msgstr "Hitzak"

#: kfile_txt.cpp:52
msgid "Characters"
msgstr "Karaktereak"

#: kfile_txt.cpp:54
msgid "Format"
msgstr "Formatua"

#: kfile_txt.cpp:95
msgid "DOS"
msgstr "DOS"

#: kfile_txt.cpp:97
msgid "UNIX"
msgstr "UNIX"

#: kfile_txt.cpp:100
msgid "Macintosh"
msgstr "Macintosh"

#: kfile_txt.cpp:110
msgid "Unknown"
msgstr ""
"Ezezagunaload-config: 0.008462<br>imports: 0.243041<br>main: 1.212602<br>"
"startup: 0.324358<br>"
